Subject: Re: linux-next: bad base of the h8300 tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 3 Oct 2015 14:28:38 +1000

Hi Yoshinori,

On Fri, 02 Oct 2015 15:11:48 +0900 Yoshinori Sato <[email-masked]> wrote:
>
> On Tue, 15 Sep 2015 08:12:01 +0900,
> Stephen Rothwell wrote:
> > 
> > On Tue, 15 Sep 2015 09:10:30 +1000 Stephen Rothwell <[email-masked]> wrote:
> > >
> > > Please do "gitk 9751a9e449da..h8300-next" in your tree and look at
> > > it (9751a9e449da is in Linus' tree).  As I suggested above, maybe you
> > > should go back to commit 99bcfda85f66 and work forward from there
> > > (after amending it have a SOB).  Or just start all over with v4.3 ...
> > 
> > I meant v4.3-rc1, of course.
> 
> OK.
> fixed it.

Well, not really :-(

It is now based on next-20150925.  As I have said before, you cannot
base your linux-next included branch on a linux-next release.  You
should either base it on Linus' tree, or one of the other linux-next
included branches (as long as that other branch is never rebased).

-- 
Cheers,
Stephen Rothwell                    [email-masked]